» Ubuntu » パッケージ

Error

two or more packages specified (libhildonmime0 natty)